<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="972fda7ef276460b3dec543af2055661">
  <dict>
    <!--2024-06-07 14:30:38.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
